#container{

	margin: auto;

	max-width: 900px;

}

body {
	margin: 0px;
	padding: 0;
	background: #ffffff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 

	line-height: 20px;

	color: #333;
	}

p {
	margin-top: 0;
	margin-left: 12px;
	line-height: 160%;
	text-align: justify;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", sans-serif; 
	font-size: 13px;
}

